body {
	background: #F8F8F8;
}

.clear {
	clear: both;
}

.container {
	width: 100%;
	height: 725px;
	/* margin-bottom: 160px; */
	position: relative;
	z-index: 999;
}

.container_con {
	width: 1396px;
	height: 725px;
	margin: 0 auto;
	position: relative;
	background: url(tbbanners.png) no-repeat;
	padding: 137px 0 0 30px;
	border-radius: 40px;
	background-size: cover;
}

.container_con .tzgk {
	/* width: 212px;
    height: 66px; */
	margin-bottom: 30px;
}

.container_con .tzgk img {
	width: 74px;
	height: 60px;
	margin-right: 10px;
}

.container_con .tzgk span {
	font-weight: 700;
	font-size: 32px;
	color: #333;
}

.container_con .tzgk_jjcon {
	width: 780px;
	height: 241px;
	color: #333333;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 40px;
	text-indent: 40px;
	color: #3C3C3C;
}

.container_con .tzgk_jjcon a {
	color: #2C72FE;
	font-size: 18px;
}

.jjsju {
	width: 100%;
	height: 245px;
	background: url(ebfbjt.png) no-repeat center;
	position: relative;
	top: -35px;
	padding-top: 60px;
	margin-bottom: 25px;
}

.jjsju_con {
	width: 1396px;
	margin: 0 auto;
}

.jjsju_con ul li {
	float: left;
	margin-left: 108px;
}

.jjsju_con ul li .szdty {
	color: #ffffff;
	font-size: 42px;
	font-weight: 700;
	letter-spacing: 0;
}

.jjsju_con ul li .dtys {
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0;
}

.jjsju_con ul li .sjmctit {
	margin-bottom: 20px;
	text-align: center;
}

.jjsju_con ul li .sjmc {
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	color: #fff;
}

.tjnf {
	width: 220px;
	height: 17px;
	background: url(tjnf.png) no-repeat center;
}

/* 重点产业 */
.zdcy_con {
	width: 100%;
}

.zdcy_zcjb {
	width: 1396px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.zdcy_zcjb_title {
	margin-bottom: 30px;

}

.zdcy_zcjb_title .sdtb {
	font-weight: 700;
	font-size: 26px;
	text-align: center;
	color: #afb6be;
	margin-bottom: 6px;
}

.zdcy_zcjb_title .zdct_title {
	font-weight: 700;
	font-size: 32px;
	text-align: center;
	color: #333;
	background: url(ztbjt.png) no-repeat center;
}

.zdcy_list ul li {
	float: left;
	margin-bottom: 30px;
}

.zdcy_list ul li:first-child {
	background: url(dhjj.png) no-repeat;
	width: 921px;
	height: 300px;
	padding: 50px 30px;
}

.zdcy_list ul li .zdcy_list_title {
	font-weight: 700;
	font-size: 30px;
	text-align: left;
	color: #fff;
	margin-bottom: 5px;
}

.zdcy_list ul li .zdcy_list_zy {
	font-weight: 400;
	font-size: 16px;
	text-align: left;
	color: #fff;
	margin-bottom: 71px;
}

.zdcy_list ul li .ljgd {
	width: 154px;
	height: 60px;
	border-radius: 4px;
	background: #ffffff00;
	border: 1px solid #fff;
	display: block;
	font-weight: 400;
	font-size: 18px;
	text-align: left;
	color: #fff;
	line-height: 60px;
	padding-left: 30px;
}

.zdcy_list ul li .ljgd img {
	width: 6px;
	height: 13px;
	margin-left: 16px;
}

.zdcy_list ul li:nth-child(2) {
	background: url(znzzt.png) no-repeat;
	width: 446px;
	height: 300px;
	padding: 50px 30px;
	margin-left: 29px;
}

.zdcy_list ul li:nth-child(3) {
	background: url(swyy.png) no-repeat;
	width: 446px;
	height: 300px;
	padding: 50px 30px;
}

.zdcy_list ul li:nth-child(4) {
	background: url(xdfw.png) no-repeat;
	width: 446px;
	height: 300px;
	padding: 50px 30px;
	margin-left: 29px;
}

.zdcy_list ul li:nth-child(5) {
	background: url(zlx.png) no-repeat;
	width: 446px;
	height: 300px;
	padding: 50px 30px;
	margin-left: 29px;
}

.zcjbBanner {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	margin-bottom: 60px;
}

.zcjbBanner .bannerSub {
	width: 688px;
	height: 120px;
}

.zcjbBanner .bannerSub a,
.zcjbBanner .bannerSub a img {
	display: block;
	width: 100%;
	height: 100%;
}

.yqjs_con {
	width: 100%;
	background: url(asd1.png) no-repeat center;
	height: 942px;
}

.yqjs_dty {
	width: 1396px;
	margin: 0 auto;
}

.zdcy_zcjb_list {
	width: 800px;
	height: 750px;
	margin: 0 auto;
	position: relative;
	left: -20px;
	/* background: #FFFFFF;
    opacity: 0.5; */
}

.zdcy_zcjb_zdft>a {
	position: relative;
	cursor: pointer;
	/* background: url(bjt.png) no-repeat center; */
	height: 90px;
	display: block;
	width: 230px;
	transition: transform 0.3s ease;
	display: inline-block;
}

.zdcy_zcjb_zdft>a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(bjt.png) no-repeat center;
	transition: transform 0.3s ease;
	z-index: 1;
}

.zdcy_zcjb_zdft>a img {
	transition: all 0.3s;
	top: 20px;
	position: relative;
	z-index: 2;
	max-width: inherit;
}

.zdcy_zcjb_zdft>a:hover::before {
	transform: rotate(90deg);
	/* 可改为180deg */
}

.zdcy_zcjb_zdft>a img:hover {
	transform: scale(1.1);
}

.zdcy_zcjb_zdft>a:nth-child(1) {
	top: -32px;
	left: 162px;
	width: 371px;
	height: 387px;
	background: url(lkjjbjt.png) no-repeat;
	text-align: center;
}

.zdcy_zcjb_zdft>a:nth-child(1)::before {
	background: url(bjt.png) no-repeat center;
	top: 70px;
	left: 50px;
}

.zdcy_zcjb_zdft>a:nth-child(1) img {
	top: 210px;
	left: 23px;
}

.zdcy_zcjb_zdft>a:hover {
	transform: scale(1.1);
}

.zdcy_zcjb_zdft>a:nth-child(2) {
	background: url(qlrjybjt.png) no-repeat center;
	width: 190px;
	height: 225px;
	top: 502px;
	left: -277px;
}

.zdcy_zcjb_zdft>a:nth-child(2) img {
	top: 90px;
}

.zdcy_zcjb_zdft>a:nth-child(3) {
	background: url(cyfwzxbjt.png) no-repeat center;
	width: 100px;
	height: 165px;
	top: 588px;
	left: -256px;
}

.zdcy_zcjb_zdft>a:nth-child(3)::before {
	left: 8px;
	top: 30px;
}

.zdcy_zcjb_zdft>a:nth-child(3) img {
	top: 78px;
	left: -30px;
}


.zdcy_zcjb_zdft a:nth-child(4) {
	background: url(dqcyfzbjt.png) no-repeat center;
	width: 283px;
	height: 292px;
	top: 51px;
	left: 442px;
}

.zdcy_zcjb_zdft a:nth-child(4)::before {
	left: -30px;
	top: 50px;
	background: url(bjt_gx.png) no-repeat center;
}

.zdcy_zcjb_zdft a:nth-child(4) img {
	top: 128px;
	left: 17px;
}


.zdcy_zcjb_zdft .zcjb_zdft_sigt {
	background: url(dqcyfzbjt.png) no-repeat center;
	width: 283px;
	height: 292px;
	top: 51px;
	left: 442px;
	position: relative;
	cursor: pointer;
	display: block;
	transition: transform 0.3s ease;
	display: inline-block;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt:hover {
	transform: scale(1.1);
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a::before {
	left: -30px;
	top: 50px;
	background: url(bjt_gx.png) no-repeat center;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt img {
	top: 128px;
	left: 0;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a {
	position: relative;
	cursor: pointer;
	background: url(bjt.png) no-repeat center;
	height: 310px;
	display: block;
	width: 260px;
	transition: transform 0.3s ease;
	display: inline-block;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(bjt_gx.png) no-repeat center;
	transition: transform 0.3s ease;
	z-index: 1;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a:nth-child(2) {
	background: none !important;
	height: auto;
	position: absolute;
	left: 0;
	bottom: 90px;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a:nth-child(2)::before {
	background: none !important;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a:nth-child(1) img {
	transition: all 0.3s;
	top: 110px;
	position: relative;
	z-index: 2;
	max-width: inherit;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a:nth-child(2) img {
	transition: all 0.3s;
	top: 0;
	position: relative;
	z-index: 2;
	max-width: inherit;
	z-index: 10;
left:24px;
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a:hover::before {
	transform: rotate(90deg);
	/* 可改为180deg */
}

.zdcy_zcjb_zdft .zcjb_zdft_sigt a img:hover {
	transform: scale(1.1);
}

.mask-layer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9999;
}

.zdft_tyysf {
	width: 1200px;
	height: 421px;
	border-radius: 8px;
	background: #fff;
	margin: 200px auto;
	padding: 20px 20px;
}

.zdft_tyysf .htui {
	display: block;
	height: 54px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.zdft_tyysf .htui span:first-child {
	font-weight: 700;
	font-size: 24px;
	line-height: 18px;
	text-align: left;
	color: #333;
	float: left;
}

.zdft_tyysf .htui span:nth-child(2) {
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	color: #028bd1;
	float: right;
	cursor: pointer;

}

.xqtm {
	float: left;
	width: 557px;
	height: 302px;
}

.xqtm img {
	width: 557px;
	height: 302px;
	border-radius: 48px;
}

.xqzyj {
	margin-left: 30px;
	width: 573px;
	float: left;

}

.xqzyj p {
	font-weight: 400;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	color: #333;
	text-indent: 40px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-break: break-all;
	width: 100%;
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 20px;
}

.xqzyj p a {
	padding-left: 10px;
	color: #028bd1;
	font-weight: 700;
}

.zqwdt {
	float: left;
	width: 514px;
	margin: 0 auto;
}

.zqwdt li {
	width: 206px;
	height: 50px;
	border-radius: 25px;
	background: #fff;
	border: 1px solid #028bd1;
	line-height: 50px;
	text-align: center;
	float: left;
	margin-left: 30px;
	margin-bottom: 15px;
}

.zqwdt li a {
	display: block;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	color: #028bd1;

	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-all;
	width: 100%;
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;
}


/* 载体招商 */
.ztzs_con {
	width: 100%;
	margin-bottom: 60px;
}

.ztzs_ztnr {
	width: 1396px;
	height: auto;
	margin: 0 auto;
}

.zdcy_conlist_left {
	width: 688px;
	height: 547px;
	float: left;
}

.conlist_left_tpqy {
	width: 100%;
	height: 408px;
	border-radius: 8px;
	background: #fff;
	box-shadow: 0 2px 12px #99999933;
	padding: 20px 20px;
	margin-bottom: 10px;
}

.conlist_left_tpqy img {
	width: 648px;
	height: 368px;
}

.conlist_left_nrqy {
	width: 100%;
	height: 129px;
	border-radius: 8px;
	background: #fff;
	box-shadow: 0 2px 12px #99999933;
	padding: 20px 20px;
}

.conlist_left_nrqy .left_nrqy_title {
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #333;
	margin-bottom: 23px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 95%;
}

.ztsdet {
	width: 64%;
	margin: 0 auto;
	height: 45px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.ztsdet li {
	float: left;
	height: 45px;
	border-radius: 22.5px;
	background: #fff;
	border: 1px solid #dce0e8;
	margin-left: 40px;
	padding: 10px 20px;
	width: auto;
}

.ztsdet .active {
	border-radius: 22.5px;
	background: #3366CC;
	color: #FFFFFF;
	font-weight: 700;
}

.category-slide.active {
	border-radius: 22.5px;
	background: #028bd1;
	color: #FFFFFF;
	font-weight: 700;
}

.swiper-slide-active {
	border-radius: 22.5px !important;
	background: #028bd1 !important;
	color: #FFFFFF;
	font-weight: 700;
}

.ztsdet li:first-child {
	margin-left: 0px;
}

.ztzs_listcon {
	width: 100%;
	height: 368px;
}

.ztzs_con_z {
	width: 100%;
	height: 100%;
	position: relative;
}

.ztzs_con_z .prev,.ztzs_con_z .next{
	width: 68px;
	height: 68px;
	position: absolute;
	display: block;
	top: 46%;
}
.ztzs_con_z .prev{
	left: -88px;
	background: url("zszt_left.png") no-repeat;
}
.ztzs_con_z .next{
	right: -88px;
	background: url("zszt_right.png") no-repeat;
}

.ztzs_m {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 442px;
	height: 100%;
	background: #3366CC;
	z-index: -1;
}

.ztzs_con_l {
	position: absolute;
	float: left;
	width: 44.5%;
	height: 94.5%;
	top: 20px;
	left: 20px;
	z-index: 9;
}

.ztzs_con_l a,
.ztzs_con_l img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.ztzs_con_r {
	float: right;
	width: 54%;
	height: 94.5%;
	margin-top: 20px;
	background: #fff;
	box-shadow: 0 2px 12px #99999933;
	padding: 30px 30px 26px 30px;
	font-size: 16px;
	color: #333333;
}

.ztzs_con_r p {
	line-height: 24px;
}

.ztzs_con_r .ztzsbr {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
text-indent: 2em;
}

.ztzs_cont {
	font-size: 24px;
	font-weight: 700;
	line-height: 33px;
	padding-bottom: 16px;
}

.ztzs_con_r .xhbsx {
	width: 10%;
	height: 4px;
	border-radius: 2px;
	background: #3366CC;
	display: inline-block;
	margin-bottom: 20px;
}

.ztzs_more {
	width: 96px;
	height: 50px;
	background: #3366CC;
	margin-top: 30px;
}

.ztzs_more a {
	color: #FFFFFF;
	font-size: 16px;
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.ztzs_more a span {
	margin-left: 10px;
	display: inline-block;
	width: 14px;
	height: 14px;
}

/* 营商环境 */
.yshj_con {
	width: 100%;
	margin-bottom: 160px;
}

.yshj_znrq {
	width: 1396px;
	margin: 0 auto;
	height: 667px;
}

.yshj_list .sdet {
	width: 20%;
	margin: 0 auto;
	margin-bottom: 30px;
	display: none;
}

.yshj_list .sdet li {
	width: 112px;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	border-radius: 22.5px;
	border: 1px solid #dce0e8;
	float: left;
	text-align: center;
	margin-left: 48px;
	font-size: 18px;
	color: #333;
	font-weight: 400;
}

.yshj_list .sdet li:first-child {
	margin-left: 0;
}

.yshj_list .sdet li.active {
	background: #3366CC;
	color: #fff;
	font-weight: 700;
}

.yshj_list_noe_left {
	width: 580px;
	height: 412px;
	float: left;
}

.yshj_list_noe_left .list_noe_left_tu {
	width: 100%;
	height: 326px;
	display: block;
	position: relative;
	margin-bottom: 20px;
}

.yshj_list_noe_left .list_noe_left_tu img {
	width: 100%;
	height: 326px;
}

.yshj_list_noe_left .list_noe_left_tu span {
	position: relative;
	width: 136px;
	height: 50px;
	border-radius: 0 0 0 8px;
	background: #3366CC;
	opacity: 0.92;
	display: block;
	line-height: 50px;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	top: -50px;
}

.list_noe_left_btnr p {
	margin-bottom: 20px;
	overflow: hidden;
}

.list_noe_left_btnr p a {
	font-weight: 400;
	font-size: 18px;
	text-align: left;
	color: #333;

	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 95%;
}

.list_noe_left_zydt {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	color: #999;

	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-break: break-all;
	width: 100%;
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;
}
.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_list p a:hover{
	color: #36c;
}
.list_noe_left_btnr p a:hover{
	color: #36c;
}
.yshj_list_noe_rigft .ysyct_ytbf li .ysyct_list p a:hover{
	color: #36c;
}
.yshj_list_noe_rigft {
	float: left;
	margin-left: 30px;
	width: 786px;
	height: auto;
	margin-bottom: 20px;
}

.yshj_list_noe_rigft .ysyct_ytbf li .ysyct {
	float: left;
	width: 174px;
	height: 130px;
}

.yshj_list_noe_rigft .ysyct_ytbf {
	margin-bottom: 20px;
}

.yshj_list_noe_rigft .ysyct_ytbf li .ysyct a {
	display: block;
	overflow: hidden;
	position: relative;
	height: 130px;
}

.yshj_list_noe_rigft .ysyct_ytbf li .ysyct a img {
	width: 174px;
	height: 130px;
}

.yshj_list_noe_rigft .ysyct_ytbf li .ysyct a span {
	width: 108px;
	height: 34px;
	background: #3366CC;
	opacity: 0.92;
	display: inline-block;
	color: #FFFFFF;
	line-height: 34px;
	text-align: center;
	position: relative;
	left: 0px;
	bottom: 129px;
}

.yshj_list_noe_rigft .ysyct_ytbf li .ysyct_list {
	float: left;
	margin-left: 20px;
	width: 592px;
}

.yshj_list_noe_rigft .ysyct_ytbf li .ysyct_list p:first-child {
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	text-align: left;
	color: #333;
	margin-bottom: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 95%;
}

.yshj_list_noe_rigft .ysyct_ytbf li .ysyct_list p:nth-child(2) {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	color: #999;

	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-break: break-all;
	width: 100%;
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;
}

.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_time {
	width: 90px;
	height: 83px;
	border-right: 1px solid #ccc;
	display: inline-block;
	float: left;
}

.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_time p:first-child {
	font-weight: 400;
	font-size: 24px;
	text-align: left;
	color: #333;

}

.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_time p:nth-child(2) {

	font-weight: 400;
	font-size: 16px;
	text-align: left;
	color: #999;
	margin-top: 3px;
}

.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_list {
	float: left;
	margin-left: 20px;
	width: 675px;
}

.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_list p:first-child {
	font-weight: 400;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	color: #333;
	margin-bottom: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 95%;
}

.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_list p:nth-child(2) {

	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	color: #999;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-break: break-all;
	width: 100%;
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;
}

.yshj_list_noe_rigft .ysyct_nrbf li {
	margin-bottom: 20px;
}

.yshj_list_tow .yshj_list_tow_left {
	width: 683px;
	height: auto;
	float: left;
}

.yshj_list_tow .yshj_list_tow_left .hqzc img {
	width: 683px;
	height: 159px;
}

.yshj_list_tow .yshj_list_tow_left .hqzc_list {
	margin-top: 20px;
}

.yshj_list_tow .yshj_list_tow_left .hqzc_list li {
	margin-bottom: 20px;
	height: 79px;
	border-bottom: 1px solid #ccc;
}

.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_time {
	width: 70px;
	height: 58px;
	display: inline-block;
	float: left;
}

.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_time p:first-child {

	font-weight: 400;
	font-size: 24px;
	text-align: left;
	color: #333;
}

.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_time p:nth-child(2) {
	font-family: "PingFang SC";
	font-weight: 400;
	font-size: 16px;
	text-align: left;
	color: #999;
}

.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_list {
	float: left;
	margin-left: 20px;
	width: 593px;
}

.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_list p a {
	font-weight: 400;
	font-size: 18px;
	line-height: 33px;
	text-align: left;
	color: #333;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-break: break-all;
	width: 100%;
	float: left;
	text-overflow: ellipsis;
	overflow: hidden;

}

.yshj_list_tow_right {
	float: left;
	margin-left: 30px;
	width: 683px;
	height: auto;
}

.yshj_list_tow_right ul li {
	width: 683px;
	height: 99px;
	border-radius: 8px;
	background: #fff;
	box-shadow: 0 2px 12px #99999933;
	padding: 20px 20px;
	margin-bottom: 20px;
}

.yshj_list_tow_right ul li a {
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 95%;
}

.yshj_list_tow_right ul li a span {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	color: #999;
	display: block;
	margin-top: 12px;
}

.yshj_list_tow_right ul li:hover {
	background: #028BD1;
}

.yshj_list_tow_right ul li:hover a {
	color: #FFFFFF;
}

.yshj_list_tow_right ul li:hover a span {
	color: #FFFFFF;
}


@media (max-width: 1420px) {
	.container {
		height: auto;
	}

	.container_con {
		width: 94%;
		height: 22.81rem;
		background-size: 100%;
		padding: 1.5rem 1.5rem;
	}

	.container_con .tzgk {
		margin-bottom: 1.5rem;
	}

	.container_con .tzgk img {
		width: 4.63rem;
		height: 4.13rem;
	}

	.container_con .tzgk span {
		font-size: 2.25rem;
	}

	.container_con .tzgk_jjcon {
		width: 24.06rem;
		height: 11rem;
		line-height: 2.7rem;
		font-size: 1.88rem;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		word-break: break-all;
		float: left;
		text-overflow: ellipsis;
		overflow: hidden;
		position: relative;
	}
.container_con .tzgk_jjcon a {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    width: 100%;
    text-align: right;
    font-size: 1.5rem;
}

	/* 第二部分 */
	.jjsju {
		height: 12.75rem;
		top: -4rem;
		padding-top: 5rem;
		margin-bottom: 0rem;
	}

	.jjsju_con {
		width: 100%;
		margin: 0 auto;
	}
	.jjsju_con ul{
		display: flex;
		justify-content: space-around;
	}

	.jjsju_con ul li {
		margin-left: 0;
	}

	.jjsju_con ul li .sjmctit {
		margin-bottom: 1rem;
	}

	.jjsju_con ul li .szdty {
		font-size: 1.88rem;
	}

	.jjsju_con ul li .dtys {
		font-size: 1.5rem;
	}

	.jjsju_con ul li .sjmc {
		font-size: 1.5rem;
	}

	.tjnf {
		width: auto;
		height: 1.06rem;
		background-size: contain;
	}

	.zdcy_con {
		width: 94%;
		margin: 0 auto;
	}

	.zdcy_zcjb {
		width: 100%;
		margin-bottom: 3rem;
	}

	.zdcy_zcjb_title {
		margin-bottom: 1.5rem;
	}

	.zdcy_zcjb_title .sdtb {
		font-size: 1.5rem;
		margin-bottom: 0.5rem;
	}

	.zdcy_zcjb_title .zdct_title {
		font-size: 2.25rem;
	}

	.zdcy_list ul li:first-child {
		width: 100%;
		height: 14.31rem;
		padding: 1.5rem 1.5rem;
		background-size: 100%;
	}

	.zdcy_list ul li .zdcy_list_title {
		font-size: 1.88rem;
		margin-bottom: 0.5rem;
	}

	.zdcy_list ul li .zdcy_list_zy {
		font-size: 1.5rem;
		margin-bottom: 1.69rem;
	}

	.zdcy_list ul li .ljgd {
		width: 10.75rem;
		height: 3.06rem;
		border-radius: 0.25rem;
		font-size: 1.5rem;
		text-align: left;
		color: #fff;
		line-height: 3.06rem;
		padding-left: 1.5rem;
	}

	.zdcy_list ul li .ljgd img {
		width: 0.75rem;
		height: 1.5rem;
		margin-left: 1rem;
	}

	.zdcy_list ul li:nth-child(2) {
		width: 21.19rem;
		height: 14.31rem;
		padding: 1.5rem 0 1.5rem 1.5rem;
		margin-left: 0;
		background-size: 100%;
	}

	.zdcy_list ul li:nth-child(3) {
		width: 21.19rem;
		height: 14.31rem;
		padding: 1.5rem 0 1.5rem 1.5rem;
		margin-left: 1.5rem;
		background-size: 100%;

	}

	.zdcy_list ul li:nth-child(4) {
		width: 21.19rem;
		height: 14.31rem;
		padding: 1.5rem 0 1.5rem 1.5rem;
		margin-left: 0;
		background-size: 100%;
	}

	.zdcy_list ul li:nth-child(5) {
		width: 21.19rem;
		height: 14.31rem;
		padding: 1.5rem 0 1.5rem 1.5rem;
		margin-left: 1.5rem;
		background-size: 100%;

	}

	.yqjs_con {
		height: auto;
		background: url(bjtdt.png) no-repeat center 2rem;

		background-size: 155%;
	}

	.yqjs_dty {
		width: 100%;
	}

	.zdcy_zcjb_list {
		width: 66%;
		height: 30rem;
		margin: 0 auto;
		left: initial;
	}

	.zdcy_zcjb_zdft a::before {
		display: none;
	}

	.zdcy_zcjb_zdft a {
		width: 13rem;
		height: 4rem;
	}

	.zdcy_zcjb_zdft a:nth-child(1) {
		top: 4rem;
		left: 8rem;
	}

	.zdcy_zcjb_zdft a:nth-child(2) {
		top: 150px;
		left: -143px;
	}

	.zdcy_zcjb_zdft a:nth-child(3) {
		top: 150px;
		left: 63px;
		width: 11rem;
	}

	.zdcy_zcjb_zdft .zcjb_zdft_sigt {
		top: 0;
		left: 40px;
		width: 11rem;
		background-size: contain;
	}
	.zdcy_zcjb_zdft .zcjb_zdft_sigt a {
	    height: 310px;
	    width: 260px;
		top: 14rem;
		left: 0 !important;
	}
	.zdcy_zcjb_zdft .zcjb_zdft_sigt a:nth-child(2) {
	    left: 0;
	    bottom: 90px;
		top: 16rem;
	}
	.zdcy_zcjb_zdft .zcjb_zdft_sigt img {
	    top: 0 !important;
	    left: 0 !important;
		
	}

	.zdcy_zcjb_zdft a img {
		top: 1rem;
		width: 100%;
	}

	.zdft_tyysf {
		width: 100%;
		height: auto;
		min-height: 60rem;
		margin: 10rem auto;
		padding: 2rem 2rem;
	}

	.zdft_tyysf .htui {
		height: auto;
		min-height: 4rem;
		margin-bottom: 2rem;
	}

	.zdft_tyysf .htui span:first-child {
		font-size: 1.88rem;
		line-height: 1.88rem;
	}

	.zqwdt li a {
		font-size: 1.75rem;
		padding: 0 1rem;
	}

	.xqtm {
		width: 100%;
		height: 19rem;
		min-height: 3rem;
	}

	.xqtm img {
		width: 100%;
		height: 100%;
		border-radius: 4rem;
		object-fit: fill;
	}

	.xqzyj {
		float: none;
		width: 100%;
		margin-left: 0;
	}

	.xqzyj p {
		font-size: 1.88rem;
		line-height: 3rem;
		margin-top: 1.5rem;
	}

	.zqwdt {
		width: 100%;
		float: none;
	}

	.zqwdt li {
		width: 16rem;
		height: 5rem;
		line-height: 5rem;
		margin-left: 3rem;
		margin-bottom: 1.5rem;
	}

	.ztzs_con {
		width: 94%;
		margin: 0 auto;
		margin-bottom: 3rem;
	}

	.ztzs_ztnr {
		width: 100%;
	}

	.zdcy_conlist_left {
		width: 100%;
		height: auto;
		float: none;
	}

	.conlist_left_tpqy {
		height: auto;
		padding: 1.5rem 1.5rem;
		margin-bottom: 3rem;
	}

	.conlist_left_tpqy img {
		width: 100%;
		height: 23.25rem;
	}

	.conlist_left_nrqy {
		height: auto;
		padding: 1.25rem 1.25rem;
		margin-bottom: 1.69rem;
	}

	.conlist_left_nrqy .left_nrqy_title {
		font-weight: 700;
		font-size: 1.88rem;
		line-height: 2.63rem;
		text-align: center;
		color: #333;
		margin-bottom: 1rem;
		float: none;
	}

	.conlist_left_nrqy .left_nrqy_title a {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		float: left;
		width: 95%;
	}

	.conlist_left_nrqy .left_nrqy_zyjs {
		font-weight: 400;
		font-size: 1.5rem;
		line-height: 2.25rem;
		color: #999;
		float: none;
	}

	.zdcy_conlist_right {
		width: 100%;
		float: none;
		margin-left: initial;
	}

	.zdcy_conlist_right ul li {
		height: auto;
		padding: 1.5rem 1.5rem;
		margin-bottom: 1.5rem;
	}

	.zdcy_conlist_right ul li .conlist_right_title {
		font-size: 1.88rem;
		line-height: 2.38rem;
		margin-bottom: 1rem;
	}

	.zdcy_conlist_right ul li .conlist_right_zynr {
		font-size: 1.5rem;
		line-height: 2.25rem;
		margin-bottom: 1rem;
	}

	.zdcy_conlist_right ul li .conlist_right_zrgd .sjfr {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}

	.zdcy_conlist_right ul li .conlist_right_zrgd .xqht {
		font-size: 1.5rem;
		line-height: 1.5rem;
	}

	/*载体招商*/
	.ztsdet {
		width: 100%;
	}

	.ztsdet li {
		margin-left: 2.5rem;
	}

	.ztzs_m {
		height: 24rem;
		padding-bottom: 20px;
	}

	.ztzs_listcon {
		height: 100%;
	}

	.ztzs_con_l {
		width: 100%;
		float: none;
		height: 24rem;
		position: inherit;
		padding: 20px 0 0 20px;
		top: 0px;
		left: 0px;
	}

	.ztzs_con_r {
		width: 100%;
		float: none;
		height: 35rem;
		display: block;
		margin-top: 0px;
	}

	.ztzs_con_r p {
		font-size: 1.6rem;
		line-height: 2.5rem;
	}

	.ztzs_cont {
		font-size: 1.88rem;
		line-height: 2rem;
	}

	.yshj_con {
		width: 94%;
		margin: 0 auto;
	}

	.yshj_znrq {
		width: 100%;
		height: auto;
	}

	.yshj_list .sdet {
		width: 60%;
		margin-bottom: 3rem;
	}

	.yshj_list .sdet li {
		width: 10.5rem;
		height: 5rem;
		border-radius: 2.5rem;
		line-height: 5rem;
		font-size: 1.88rem;
		margin-left: 3.75rem;
	}

	.yshj_list_noe_left {
		width: 100%;
		height: 24.69rem;
		border-radius: 1rem;
		float: none;
	}

	.yshj_list_noe_left .list_noe_left_tu {
		height: 24.69rem;
		margin-bottom: 1.5rem;
	}

	.yshj_list_noe_left .list_noe_left_tu img {
		height: 24.69rem;
	}

	.yshj_list_noe_left .list_noe_left_tu span {
		width: 12rem;
		height: 3.81rem;
		top: -4rem;
		line-height: 3.81rem;
		font-size: 1.5rem;
	}

	.list_noe_left_btnr p {
		margin-bottom: 1rem;
	}

	.list_noe_left_btnr p a {
		font-size: 1.88rem;
	}

	.list_noe_left_zydt {
		font-size: 1.5rem;
		line-height: 2.25rem;
	}

	.yshj_list_noe_rigft {
		width: 100%;
		float: none;
		margin-left: 0;
	}

	.yshj_list_noe_rigft .ysyct_ytbf {
		margin-bottom: 1rem;
	}

	.yshj_list_noe_rigft .ysyct_ytbf li .ysyct {
		width: 14.13rem;
		height: 10.56rem;
	}

	.yshj_list_noe_rigft .ysyct_ytbf li .ysyct a {
		height: 10.56rem;
	}

	.yshj_list_noe_rigft .ysyct_ytbf li .ysyct a img {
		width: 14.13rem;
		height: 10.56rem;
	}

	.yshj_list_noe_rigft .ysyct_ytbf li .ysyct a span {
		width: 11rem;
		height: 3.06rem;
		line-height: 3.06rem;
		font-size: 1.5rem;
		bottom: 10.5rem;
	}

	.yshj_list_noe_rigft .ysyct_ytbf li .ysyct_list {
		margin-left: 1.5rem;
		width: 60%;
	}

	.yshj_list_noe_rigft .ysyct_ytbf li .ysyct_list p:first-child {
		font-size: 1.88rem;
		line-height: 2.63rem;
		margin-bottom: 1rem;
	}

	.yshj_list_noe_rigft .ysyct_ytbf li .ysyct_list p:nth-child(2) {
		font-size: 1.5rem;
		line-height: 2.25rem;
		margin-bottom: 1rem;
	}

	.yshj_list_noe_rigft .ysyct_nrbf li {
		margin-bottom: 1rem;
	}

	.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_time {
		width: 8.75rem;
		height: 5.56rem;
	}

	.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_time p:first-child {
		font-size: 2.5rem;
	}

	.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_time p:nth-child(2) {
		font-size: 1.5rem;
	}

	.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_list {
		margin-left: 1.5rem;
		width: 74%;
	}

	.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_list p:first-child {
		font-size: 1.88rem;
		line-height: 2.63rem;
		margin-bottom: 0.5rem;
	}

	.yshj_list_noe_rigft .ysyct_nrbf li .ysyct_nrbf_list p:nth-child(2) {
		font-size: 1.5rem;
		line-height: 2.25rem;
	}

	.yshj_list_tow .yshj_list_tow_left {
		width: 100%;
		float: none;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc img {
		width: 100%;
		height: 10.19rem;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc_list {
		margin-top: 1.5rem;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc_list li {
		margin-bottom: 1.63rem;
		height: auto;
		padding-bottom: 1.56rem;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_time {
		width: 7.25rem;
		height: 5.56rem;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_time p:first-child {
		font-size: 2.5rem;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_time p:nth-child(2) {
		font-size: 1.5rem;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_list {
		width: 80%;
		margin-left: 1.5rem;
	}

	.yshj_list_tow .yshj_list_tow_left .hqzc_list li .hqzc_nrbf_list p a {
		font-size: 1.88rem;
		line-height: 2.63rem;
	}

	.yshj_list_tow_right {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	.yshj_list_tow_right ul li {
		width: 43.88rem;
		height: 8.69rem;
		border-radius: 1rem;
		padding: 1.5rem 1.5rem;
		margin-bottom: 1.5rem;
	}

	.yshj_list_tow_right ul li a {
		font-size: 1.88rem;
		line-height: 2.38rem;
	}

	.yshj_list_tow_right ul li a span {
		font-size: 1.5rem;
		line-height: 1.5rem;
		margin-top: 1rem;
	}

	.zcjbBanner {
		flex-direction: column;
		margin-bottom: 3rem;
	}

	.zcjbBanner .bannerSub {
		width: 100%;
		height: auto;
		border-radius: 0.9rem;
		overflow: hidden;
	}

	.zcjbBanner .bannerSub:first-child {
		margin-bottom: 1.5rem;
	}
}

@media (max-width: 960px) {
	body {
		overflow-x: hidden;
	}

	.ztsdet {
		width: 87rem;
		height: 5rem;
		display: flex;
	}

	.ztsdet li {
		font-size: 1.88rem;
		line-height: 5rem;
		height: 5rem;
		border-radius: 5rem;
		padding: 0px 1.5rem;
		width: auto;
		text-align: center;
	}

	.ztsdet .active {
		border-radius: 5rem;
		width: 20rem;
		text-align: center;
	}
}

@media (max-width: 768px) {
	body {
		overflow-x: hidden;
	}

	.ztzs_con_r {
		height: auto;
	}

	.ztzs_con_r .ztzsbr {
		display: inline-block;
	}

	.ztzs_m {
		width: 100%;
	}

	.ztsdet li {
		margin-left: 0px;
		margin-right: 2.5rem;
	}

	.zdcy_zcjb_zdft a:nth-child(1) {
		width: 13rem;
		height: 4rem;
		background: none;
	}

	.zdcy_zcjb_zdft a:nth-child(1) img {
		top: 1rem;
		left: 0;
	}

	.zdcy_zcjb_zdft a:nth-child(2) {
		width: 13rem;
		height: 4rem;
		background: none;
	}

	.zdcy_zcjb_zdft a:nth-child(2) img {
		top: 2rem;
		left: 5rem;
	}

	.zdcy_zcjb_zdft a:nth-child(3) {
		width: 8rem;
		height: 4rem;
		background: none;
	}

	.zdcy_zcjb_zdft a:nth-child(3) img {
		top: 1rem;
		left: 14px;
	}

.zdcy_zcjb_zdft .zcjb_zdft_sigt{
    top: -6px;
    left: 62px;
}
	.zdcy_zcjb_zdft a:nth-child(4) {
		width: 13rem;
		height: 4rem;
		background: none;
	}

	.zdcy_zcjb_zdft a:nth-child(4) img {
		top: 1rem;
		left: 0;
	}
.zdcy_zcjb_zdft .zcjb_zdft_sigt a:nth-child(1) img{
width:120%;
}
.ztzs_con_z .next {
    right: 0px;
    width: 5rem;
    height: 5rem;
    background-size: 100%;
    top: 13%;
}
.ztzs_con_z .prev {
    left: 0px;
    background: url(zszt_left.png) no-repeat;
    width: 5rem;
    height: 5rem;
    background-size: 100%;
    top: 13%;
}
.zdcy_list ul li .zdcy_list_zy {
        min-height: 4rem;
    }
}